/// <reference path="app.ts"/>
import { Application } from "./app"
type WidgetTree = {
    widgets: string[]
    [index: string]: WidgetTree | Leaf.WidgetAny | any
}
declare const TestR: WidgetTree
declare const App: Application
